package com.maintain.common.enums;

/**
 * 用户状态
 *
 * @author 是否删除
 */
public enum IsDeleteStatus {
    YES(1, "是"),
    NO(0, "否");

    private final Integer code;
    private final String info;

    IsDeleteStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
